=== debian/changelog ===
r-cran-dials (1.2.0-2) unstable; urgency=medium

  * Source-only upload
  * Rebuild d/t/control with full dependencies

 -- Andreas Tille <tille@debian.org>  Mon, 18 Dec 2023 10:00:44 +0100

r-cran-dials (1.2.0-1) unstable; urgency=medium

  * Initial release (closes: #1039912)

 -- Andreas Tille <tille@debian.org>  Thu, 29 Jun 2023 14:45:40 +0200
