=== debian/control ===
Source: r-cran-dials
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-scales,
               r-cran-cli,
               r-cran-dicedesign,
               r-cran-dplyr,
               r-cran-glue,
               r-cran-hardhat,
               r-cran-lifecycle,
               r-cran-pillar,
               r-cran-purrr,
               r-cran-rlang (>= 1.1.0),
               r-cran-tibble,
               r-cran-vctrs (>= 0.3.8),
               r-cran-withr
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dials
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dials.git
Homepage: https://cran.r-project.org/package=dials
Rules-Requires-Root: no

Package: r-cran-dials
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R tools for creating tuning parameter values
 Many models contain tuning parameters (i.e. parameters that
 cannot be directly estimated from the data). These tools can be used
 to define objects for creating, simulating, or validating values for
 such parameters.
