=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
        r-cran-kernlab,
        r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-rpart,
        r-cran-testthat (>= 3.0.0),
        r-cran-xml2
Restrictions: allow-stderr
