=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/dials_([-\d.]*)\.tar\.gz
