## r-cran-dials 1.2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: dials
 Title: Tools for Creating Tuning Parameter Values
-Version: 1.2.0
+Version: 1.2.1
 Authors@R: c(
     person("Max", "Kuhn", , "max@posit.co", role = "aut"),
     person("Hannah", "Frick", , "hannah@posit.co", role = c("aut", "cre")),
@@ -13,23 +13,23 @@
 License: MIT + file LICENSE
 URL: https://dials.tidymodels.org, https://github.com/tidymodels/dials
 BugReports: https://github.com/tidymodels/dials/issues
-Depends: R (>= 3.4), scales
+Depends: R (>= 3.4), scales (>= 1.3.0)
 Imports: cli, DiceDesign, dplyr (>= 0.8.5), glue, hardhat (>= 1.1.0),
         lifecycle, pillar, purrr, rlang (>= 1.1.0), tibble, utils,
         vctrs (>= 0.3.8), withr
-Suggests: covr, kernlab, knitr, rmarkdown, rpart, testthat (>= 3.0.0),
+Suggests: covr, kernlab, knitr, rmarkdown, rpart, testthat (>= 3.1.9),
         xml2
 VignetteBuilder: knitr
 ByteCompile: true
 Config/testthat/edition: 3
 Config/Needs/website: tidyverse/tidytemplate
 Encoding: UTF-8
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.1
 NeedsCompilation: no
-Packaged: 2023-04-03 14:32:12 UTC; hannah
+Packaged: 2024-02-22 11:45:34 UTC; hannah
 Author: Max Kuhn [aut],
   Hannah Frick [aut, cre],
   Posit Software, PBC [cph, fnd]
 Maintainer: Hannah Frick <hannah@posit.co>
 Repository: CRAN
-Date/Publication: 2023-04-03 15:30:10 UTC
+Date/Publication: 2024-02-22 12:20:06 UTC
