=== debian/changelog ===
r-cran-dials (1.2.1-1) unstable; urgency=medium

  [ Charles Plessy ]
  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

  [ Michael R. Crusoe ]
  * Added patch to emit JUnit output during the test. Closes: #1072629

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 12 Jul 2024 11:53:45 +0200
