=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-scales,
+               r-cran-scales (>= 1.3.0),
                r-cran-cli,
                r-cran-dicedesign,
                r-cran-dplyr,
@@ -20,7 +20,7 @@
                r-cran-tibble,
                r-cran-vctrs (>= 0.3.8),
                r-cran-withr
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dials
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dials.git
 Homepage: https://cran.r-project.org/package=dials
