=== debian/tests/control ===
--- 
+++ 
@@ -5,6 +5,6 @@
         r-cran-knitr,
         r-cran-rmarkdown,
         r-cran-rpart,
-        r-cran-testthat (>= 3.0.0),
+        r-cran-testthat (>= 3.1.9),
         r-cran-xml2
 Restrictions: allow-stderr
